Zotero 2.1 en version stable

Zotero 2.1 vient de sortir en version stable – pour le moment pour Firefox, la version « Standalone » et les « bookmarklets » pour Safari et Chrome n’étant disponibles qu’en version alpha.

Zotero 2.1 est une mise à jour apportant, outre les corrections de bugs:

  • La compatibilité avec Firefox 4, qui devrait sortir le 22 mars (pour les Macs, seul Snow Leopard permettra la compatibilité avec Firefox 4);
  • Un meilleur moteur de citation et l’utilisation du langage CSL 1.0, bien plus complet pour adapter les styles de citation;
  • Une meilleure intégration avec les traitements de texte;
  • Zotero pourra s’utiliser comme un onglet dans Firefox (très pratique);
  • Un menu de recherche avancée (amélioration majeure de Zotero: la recherche était à mon goût l’une de ses faiblesses);
  • Un dossier regroupant l’ensemble des références bibliographiques non-classées;
  • Zotero Commons.

Vous trouverez la description précise et les instructions d’installation sur le site web de zotero. Franziska Heimburger (La Boîte à outils des historiens) a en outre mis au point des styles pour les sciences humaines francophones, disponibles ici (version avec dir. et dirs) et (avec ed. et eds).


Frédéric Clavert

Docteur en histoire contemporaine, Frédéric Clavert a étudié les sciences politiques et l'histoire contemporaine à Strasbourg et à Leeds. Ses recherches touchent aujourd'hui de plus en plus aux sources de l'historien.ne à l'ère numérique. Après cinq ans comme chercheur (Histoire de l'intégration européenne et Humanités numériques) au Centre virtuel de la connaissance sur l'Europe (Luxembourg), deux ans comme ingénieur de recherche pour le LabEx "Ecrire une Histoire Nouvelle de l'Europe", il est enseignant-chercheur à l'Université de Lausanne.

More Posts - Website

Follow Me:
TwitterFacebook

Vous aimerez aussi...

6 réponses

  1. Bonjour,

    je suis intéressé par les styles que vous mentionnez dans cette article. Mais en cliquant sur les liens j’arrive sur une page d’HTML…

    Que dois-je en faire ? Copier et coller le code quelque par j’imagine ? Mais où ?

    Merci d’avance pour vos conseils.

    V.Braccini

  2. Bonjour,

    ce sont les fichiers .csl. Normalement, enregistrez-les sur votre bureau puis glissez et déposez les sur la fenêtre de Firefox, il devrait les reconnaître (si l’extension CSL est bien présente et, bien sûr, zotero installé).

    Bien à vous,
    FC.

  3. Nathalie dit :

    Bonjour

    Je viens d’installer zotero 2.1 et Mozilla firefox 4 sur mon mac (SL 10.6)
    Le probleme est que pour installer le plugin dans word 2008 pour mac ; il me dit que je dois installer une version ultérieure de Python 2.5
    J’ai donc installer python 3.2 mais il ne reconnait pas la version et ca ne marche pas
    je suis allée sur le site de zotero, je ne comprends rien, je ne suis pas informaticien!
    Quelqu’un peut il m’aider ?

  4. Bonjour,

    n’ayant plus personnellement de Mac, je ne peux facilement vous répondre. Je vais néanmoins essayer de trouver de l’aide et reviendrai si j’ai u ne réponse.

    Bien à vous,
    FC.

  5. adam.smith dit :

    see the instructions here:
    http://www.zotero.org/support/word_processor_plugin_installation_for_zotero_2.1#microsoft_word
    i.e. install the phytonext linked to from that site
    (Frederic – if you could help translate if necessary? It takes me forever to write French).

  6. Adam, Nathalie,
    désolé pour le temps mis pour modérer ces messages.

    Nathalie, il faudrait que vous alliez sur la page indiquée par Adam:
    http://www.zotero.org/support/word_processor_plugin_installation_for_zotero_2.1#microsoft_word

    Et que vous téléchargiez le pythonext à partir du lien indiqué sur cette page (le 23 mai 2011, il s’agissait de ce lien: http://www.zotero.org/download/integration/pythonext-2.6.2.20100203.1.9.2_2.5.4.20110318.2.0-Darwin_universal.xpi.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *